@font-face {
    font-family: 'Museo Sans 100';
    src: url('MuseoSans/MuseoSans-100.otf') format('otf'),
        url('MuseoSans/MuseoSans-100.eot') format('eot'),
        url('MuseoSans/MuseoSans-100.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-100.woff') format('woff'),
        url('MuseoSans/MuseoSans-100.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 100 italic';
    src: url('MuseoSans/MuseoSans-100Italic.otf') format('otf'),
        url('MuseoSans/MuseoSans-100Italic.eot') format('eot'),
        url('MuseoSans/MuseoSans-100Italic.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-100Italic.woff') format('woff'),
        url('MuseoSans/MuseoSans-100Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans 300';
    src: url('MuseoSans/MuseoSans-300.otf') format('otf'),
        url('MuseoSans/MuseoSans-300.eot') format('eot'),
        url('MuseoSans/MuseoSans-300.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-300.woff') format('woff'),
        url('MuseoSans/MuseoSans-300.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo Sans 300 italic';
    src: url('MuseoSans/MuseoSans-300Italic.otf') format('otf'),
        url('MuseoSans/MuseoSans-300Italic.eot') format('eot'),
        url('MuseoSans/MuseoSans-300Italic.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-300Italic.woff') format('woff'),
        url('MuseoSans/MuseoSans-300Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans 500';
    src: url('MuseoSans/MuseoSans-500.otf') format('otf'),
        url('MuseoSans/MuseoSans-500.eot') format('eot'),
        url('MuseoSans/MuseoSans-500.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-500.woff') format('woff'),
        url('MuseoSans/MuseoSans-500.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 500 italic';
    src: url('MuseoSans/MuseoSans-500Italic.otf') format('otf'),
        url('MuseoSans/MuseoSans-500Italic.eot') format('eot'),
        url('MuseoSans/MuseoSans-500Italic.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-500Italic.woff') format('woff'),
        url('MuseoSans/MuseoSans-500Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans 700';
    src: url('MuseoSans/MuseoSans-700.otf') format('otf'),
        url('MuseoSans/MuseoSans-700.eot') format('eot'),
        url('MuseoSans/MuseoSans-700.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-700.woff') format('woff'),
        url('MuseoSans/MuseoSans-700.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 700 italic';
    src: url('MuseoSans/MuseoSans-700Italic.otf') format('otf'),
        url('MuseoSans/MuseoSans-700Italic.eot') format('eot'),
        url('MuseoSans/MuseoSans-700Italic.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-700Italic.woff') format('woff'),
        url('MuseoSans/MuseoSans-700Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans 900';
    src: url('MuseoSans/MuseoSans-900.otf') format('otf'),
        url('MuseoSans/MuseoSans-900.eot') format('eot'),
        url('MuseoSans/MuseoSans-900.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-900.woff') format('woff'),
        url('MuseoSans/MuseoSans-900.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans 900 italic';
    src: url('MuseoSans/MuseoSans-900Italic.otf') format('otf'),
        url('MuseoSans/MuseoSans-900Italic.eot') format('eot'),
        url('MuseoSans/MuseoSans-900Italic.ttf') format('ttf'),
        url('MuseoSans/MuseoSans-900Italic.woff') format('woff'),
        url('MuseoSans/MuseoSans-900Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Longreach Regular';
    src: url('Longreach/Longreach-Regular.otf') format('otf'),
        url('Longreach/Longreach-Regular.eot') format('eot'),
        url('Longreach/Longreach-Regular.ttf') format('ttf'),
        url('Longreach/Longreach-Regular.woff') format('woff'),
        url('Longreach/Longreach-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis/Dosis-Bold.eot');
    src: url('Dosis/Dosis-Bold.eot?#iefix') format('embedded-opentype'),
        url('Dosis/Dosis-Bold.woff2') format('woff2'),
        url('Dosis/Dosis-Bold.woff') format('woff'),
        url('Dosis/Dosis-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis/Dosis-ExtraBold.eot');
    src: url('Dosis/Dosis-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('Dosis/Dosis-ExtraBold.woff2') format('woff2'),
        url('Dosis/Dosis-ExtraBold.woff') format('woff'),
        url('Dosis/Dosis-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis/Dosis-ExtraLight.eot');
    src: url('Dosis/Dosis-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('Dosis/Dosis-ExtraLight.woff2') format('woff2'),
        url('Dosis/Dosis-ExtraLight.woff') format('woff'),
        url('Dosis/Dosis-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis/Dosis-Regular.eot');
    src: url('Dosis/Dosis-Regular.eot?#iefix') format('embedded-opentype'),
        url('Dosis/Dosis-Regular.woff2') format('woff2'),
        url('Dosis/Dosis-Regular.woff') format('woff'),
        url('Dosis/Dosis-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis/Dosis-Medium.eot');
    src: url('Dosis/Dosis-Medium.eot?#iefix') format('embedded-opentype'),
        url('Dosis/Dosis-Medium.woff2') format('woff2'),
        url('Dosis/Dosis-Medium.woff') format('woff'),
        url('Dosis/Dosis-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis/Dosis-Regular_1.eot');
    src: url('Dosis/Dosis-Regular_1.eot?#iefix') format('embedded-opentype'),
        url('Dosis/Dosis-Regular_1.woff2') format('woff2'),
        url('Dosis/Dosis-Regular_1.woff') format('woff'),
        url('Dosis/Dosis-Regular_1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis/Dosis-Light.eot');
    src: url('Dosis/Dosis-Light.eot?#iefix') format('embedded-opentype'),
        url('Dosis/Dosis-Light.woff2') format('woff2'),
        url('Dosis/Dosis-Light.woff') format('woff'),
        url('Dosis/Dosis-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Dosis';
    src: url('Dosis/Dosis-SemiBold.eot');
    src: url('Dosis/Dosis-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('Dosis/Dosis-SemiBold.woff2') format('woff2'),
        url('Dosis/Dosis-SemiBold.woff') format('woff'),
        url('Dosis/Dosis-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


